<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>


    <h3>1.4 دراسة العنف بصورة مُنظمة</h3>

    <h2>دور تحليل الصراعات</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941997&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>نعلم أن بعض الممارسين غالبًا ما ينظرون إلى عملية بناء السلام الاستراتيجي باعتبارها أحد أشكال تحليل الصراعات المستمرة والتكيفية. أعتقد أنا أيضًا أن تحليل الصراعات هو أمر شديد الأهمية بالنسبة لما نقوم به، ولكنني أرغب، في الواقع، في تناول حالة حيث يكون تحليل الصراعات عملية مستمرة تلعب دورها الخاص في بناء السلام الاستراتيجي الذي يُعد أكثر توسعًا بكثير عما يتضمنه تعريفه البسيط.</p>

    <p>تحليل الصراعات عبارة عن طريقة يمكننا من خلالها طرح مجموعة هامة جداً من الأسئلة واستخدام فئات متنوعة متعلقة بالصراع والثقافة لجمع المعلومات التي تساعد على الكشف عن دوافع نشوب صراع عنيف. يجب أيضًا أن تكشف التحليلات الخاصة بنا عن مجموعة متنوعة من الحقائق الهيكلية والأبعاد البيئية والعوامل الاقتصادية والمجال الاجتماعي الذي يؤثر على العنف واحتمالات تحقيق السلام في منطقة معينة. يُنتج تحليل الصراعات الذي يتسم بقدر عالٍ من الجودة رسومًا بيانية وبيانات وخرائط من المعلومات التي تم الحصول عليها حول دوافع نشوب الصراع، كما يكشف لنا عن مظالم الأطراف المقاتلة السابقة وتقييمهم الخاص للمأزق الأمني ورؤيتهم حول إمكانية بناء السلام في المستقبل، في ظل أفضل الظروف.</p>

    <p>تكمن إمكانات المجتمع الخارج من العنف في الأصل والذي يلحق بحقبة من السلام المستدام في المعلومات الثمينة ووجهات النظر الناتجة عن عملية تحليل الصراعات. ويتعين علينا أن نمضي قدمًا في هذا النوع من التحليل طوال عملية بناء السلام. وكمشروع في غاية التعقيد، يمكن معالجة تحليل الصراعات في حد ذاته بشكل كبير، ولهذا السبب طورنا دورة تدريبية خاصة عن تحليل الصراعات بحد ذاته أثناء عملنا في معهد السلام الأمريكي. إذا لم تكن على دراية ببعض مهارات ووجهات نظر ومفاهيم تحليل الصراعات، فأطلب منك العمل في تلك الدورة التي قد تساعدك في اتخاذ نقطة انطلاق أفضل للدخول في الموضوعات الأخرى التي سندرسها في هذه الدورة. ويحتمل أن تستفيد الكثير من هذه الدورة إذا كان لديك أساس معرفي جيد بشأن تحليل الصراعات قبل التعامل مع بعض موضوعاتنا وأفكارنا وتحدياتنا التي نحن بصدد تقديمها هنا.</p>


    <h1>تحليل النزاعات هي عملية مستمرة تلعب دورًا في عملية بناء السلام الاستراتيجي، ولكن لا تُعادلها.</h1>

    <img src="Files/idea.png" alt="" />


    <h2>نشاط الاختبار</h2>


    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-بناء-السلام-الاستراتيجي-1-4-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-بناء-السلام-الاستراتيجي-1-4-1">View Survey</a></iframe></p>

    <img src="Files/Quiz-Icon-2-1.png" alt="" />

</div>